Page 1 of 2 12 LastLast
Results 1 to 15 of 28

I've been running the leaked version for a while now. I downloaded the new official ... BlackBerry Curve forum

  1. #1
    jaymzb0nd's Avatar
    jaymzb0nd no está en línea Stack level 3
    Join Date
    Oct 2007
    Posts
    160

    The new Official BBM bricked my phone

    Advertisement



    I've been running the leaked version for a while now. I downloaded the new official one through AppStore and it installed but kind of froze the phone, saying there was an app error. I clicked ok on the message and it restarted my phone.

    After the restart, the phone worked fine (although very laggy) without a BBM on the phone at all. In the appworld it said it was installing for a while. I tried downloading it again but did not have the option to download. I did a battery pull and now the phone has a white screen that says "Reload Software:552". Is there a way to fix this without reformatting the phone?

    Edit: I stopped being lazy and googled how to fix the problem. I'll keep this thread up as a warning about the new BBM which is funny since it's the official version. I hope no one else has my problems
    Last edited by jaymzb0nd; 10-07-2009 at 11:26 PM.

  2. #2
    moderncowboy's Avatar
    moderncowboy no está en línea Stack Moderator
    Join Date
    May 2008
    PIN/ID
    AskMe
    Posts
    7,297
    Looks like you will need to reinstall your OS. I really doubt it was fully the 5.0 that caused it but just a glitch in general. Have you ever loaded an OS before? If so just follow the same steps. If not myself and others will get you through it.

  3. #3
    Manevitch's Avatar
    Manevitch no está en línea Stack level 1
    Join Date
    Jun 2008
    Posts
    14
    Happened to me as well. AT&T 8900, 4.6.1.298. Loaded the BBM, restarted, and BBM was nowhere to be found. Restarted my 8900 and got the 552 error. Repeated one more time - definitely not a fluke. I think that even though the document that RIM released earlier this week suggests that BBM 5.0 will work with pre-5.0 OS, there's something in the software that's bad juju if you're on 4.x

  4. #4
    moderncowboy's Avatar
    moderncowboy no está en línea Stack Moderator
    Join Date
    May 2008
    PIN/ID
    AskMe
    Posts
    7,297
    Quote Originally Posted by Manevitch View Post
    Happened to me as well. AT&T 8900, 4.6.1.298. Loaded the BBM, restarted, and BBM was nowhere to be found. Restarted my 8900 and got the 552 error. Repeated one more time - definitely not a fluke. I think that even though the document that RIM released earlier this week suggests that BBM 5.0 will work with pre-5.0 OS, there's something in the software that's bad juju if you're on 4.x
    The 5.0 BBM is for devices running the 5.0 OS. If you read the user agreement right before you install it states this clearly. I can't quote it word for word but it says if you are not running 5.0 then it will install an earlier version. You may need to connect to DM and remove 5.0 and revert back to an older version of BBM.

  5. #5
    trenafisher's Avatar
    trenafisher no está en línea Stack level 3
    Join Date
    Aug 2008
    PIN/ID
    30DA1A71
    Posts
    148
    i installed it on my Tour and im not running OS 5.0 and i didnt have any issues with the install...i did it OTA as well...so im quite certain that as long as you have OS 4.5 or higher you should be good, and im pretty sure it states that one the blackberry site
    ...Your Attitude is going to determine your Altitude....


    "So Blessed"

  6. #6
    moderncowboy's Avatar
    moderncowboy no está en línea Stack Moderator
    Join Date
    May 2008
    PIN/ID
    AskMe
    Posts
    7,297
    Quote Originally Posted by trenafisher View Post
    i installed it on my Tour and im not running OS 5.0 and i didnt have any issues with the install...i did it OTA as well...so im quite certain that as long as you have OS 4.5 or higher you should be good, and im pretty sure it states that one the blackberry site
    Maybe I miss read...thanks..

  7. #7
    trenafisher's Avatar
    trenafisher no está en línea Stack level 3
    Join Date
    Aug 2008
    PIN/ID
    30DA1A71
    Posts
    148
    Quote Originally Posted by moderncowboy View Post
    Maybe I miss read...thanks..
    my pleasure!
    ...Your Attitude is going to determine your Altitude....


    "So Blessed"

  8. #8
    EricaJ1073's Avatar
    EricaJ1073 no está en línea PINStacked!
    Join Date
    Mar 2006
    Posts
    10,420
    I got it working on 4.5.0.162 on my 8120


  9. #9
    Manevitch's Avatar
    Manevitch no está en línea Stack level 1
    Join Date
    Jun 2008
    Posts
    14
    Quote Originally Posted by moderncowboy View Post
    The 5.0 BBM is for devices running the 5.0 OS. If you read the user agreement right before you install it states this clearly. I can't quote it word for word but it says if you are not running 5.0 then it will install an earlier version. You may need to connect to DM and remove 5.0 and revert back to an older version of BBM.
    Hmm; never saw that. It installed just fine through blackberry.com/messenger even though they could filter out pre-5.0 browsers.

    The documentation that RIM sent out earlier this week - the one announcing the pending release and the capabilities - list SOME capabilities as requiring OS 5.0 to use, and says nothing about system requirements for other capabilities. That highly suggests that they made the program for OS 5.0 but partially compatible with OS 4.x. Guess not

  10. #10
    moderncowboy's Avatar
    moderncowboy no está en línea Stack Moderator
    Join Date
    May 2008
    PIN/ID
    AskMe
    Posts
    7,297
    Quote Originally Posted by Manevitch View Post
    Hmm; never saw that. It installed just fine through blackberry.com/messenger even though they could filter out pre-5.0 browsers.

    The documentation that RIM sent out earlier this week - the one announcing the pending release and the capabilities - list SOME capabilities as requiring OS 5.0 to use, and says nothing about system requirements for other capabilities. That highly suggests that they made the program for OS 5.0 but partially compatible with OS 4.x. Guess not
    Have you tried alternate ways to install. Like going to blackberry.com/messenger via your PC and installing it that way?

  11. #11
    jaymzb0nd's Avatar
    jaymzb0nd no está en línea Stack level 3
    Join Date
    Oct 2007
    Posts
    160
    I'm having difficulty fixing the phone. I connect it to Desktop Manager and although the Manger says it's disconnected, it reads the phone and brings up the menus like normal. When I attempt to use apploader it works and shows the apps to uninstall however when I try to go through with the action, it can't "connect." Any help is appreciated.

  12. #12
    tuner2484's Avatar
    tuner2484 no está en línea Stack level 2
    Join Date
    Apr 2008
    PIN/ID
    Ask Me
    Posts
    47
    I attempted to download BBM 5.0 from app world and finally gave up. Went to blackberry.com/messenger on my browser and installed it that way. Works flawlessly now.
    BlackBerry8900/4.6.1.231 Profile/MIDP-2.0 Configuration/CLDC-1.1 VendorID/100

  13. #13
    bcbbanga4l's Avatar
    bcbbanga4l no está en línea Stack level 5
    Join Date
    May 2007
    PIN/ID
    24ac973e
    Posts
    1,265
    My phone is now bricked and im using a mac so i cant restore my os.. this is very aggrivating now i have no phone until i can get to a pc thats not going to work for me

  14. #14
    bcbbanga4l's Avatar
    bcbbanga4l no está en línea Stack level 5
    Join Date
    May 2007
    PIN/ID
    24ac973e
    Posts
    1,265
    well, with the new mac desktop thank god for that, it looks like its updating my os again thank god again lolz i'll keep u guyz updated..

  15. #15
    jaymzb0nd's Avatar
    jaymzb0nd no está en línea Stack level 3
    Join Date
    Oct 2007
    Posts
    160
    Crap, I reinstalled an old OS, restored a backup, thought everything was fine, but a batterypull takes me back to the same problem as before
    Last edited by jaymzb0nd; 10-08-2009 at 03:41 AM.

Page 1 of 2 12 LastLast

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •